body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, Verdana; 
	font-size:14px;
	color:#000000;
	background-color:#ffffff;
	margin:0 auto;
	width:910px;
	position:relative;
}

a, a:visited {
	color:#1C4384;
}
a:hover {
	color:#E87407;
}

.visitedlink:hover {
	color:#E87407;
}
.visitedlink:visited {
	color:#656565;
}

h1{
	color:#1C4384;
	font-size:20px;
	padding:0;
	margin:0;
	padding-bottom:20px;	
}
.h1-under{
	font-size:13px;
}

form {
	margin:0;
}

#header {
	float:left;
	width:910px;
	height:203px;
}
#logo-empty {
	float:left;
	width:245px;
	height:115px;
	margin:15px 0 0 24px;
	border:0;
}

.left-panel {
	float:left;
	width:200px;
	padding-left:16px;
}

#content-index {
	float:left;
	width:710px;
}
#content-index2 {
	float:left;
	width:885px;
	margin-left:15px;
	margin-right:10px;
}
#content {
	float:left;
	width:680px;
	padding:10px 15px 15px 15px;
	background-color:#EFEFF0;
}

#keyword-title {
	width:680px;
	padding:10px 15px 0px;
	background-color:#3e89c9;
	margin-left:-15px;
	margin-top:-10px;
	margin-bottom:15px;
	text-align:justify;
}

#keyword-title h1{
	color:#ffffff;
}

#search-result {
	width:680px;
	padding:1px 15px;
	background-color:#94c93d;
	margin-left:-15px;
	margin-bottom:15px;
}

#search-result h2{
	color:#03307a;
}

.index-banner {
	float:left;
	border-top:3px solid #1C4384;
	border-bottom:3px solid #1C4384;	
	width:290px;
	background-color:#275797;
	padding:10px 15px;
	margin-bottom:7px;
	margin-right:13px;
}
.index-banner2 {
	float:left;
	border:1px solid #1C4384;
	margin-bottom:7px;
	margin-right:19px;
}
.index-slide {
	float:right;
/*	border-top:3px solid #1C4384;
	border-bottom:3px solid #1C4384;	
	background-color:#275797;
*/
	height:218px;
}
.index-text-box {
	float:left;
	width:710px;
	background-color:#EFEFF0;
	color:#1C4384;
	font-size:12px;
}
/*
ul {
	list-style:none;
	margin:0;
	padding:0;
}
li {
	background-image:url("images/bullet.gif");
	background-repeat:no-repeat;
	padding-left:10px;
}*/

.customLiBluebtn
{
	list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAJElEQVQYlWNgIAdIO7T9R8ZEKcKqGJciDMUDqJBoz5AUPIQAAM0JYYGCfKYrAAAAAElFTkSuQmCC");
	
}

#footer {
	float:left;
	padding:50px 0 20px 15px;
	font-size:12px;
	color:#1C4384;
	width:895px;
}

.left-panel-search {
	float:left;
	width:170px;
	background-color:#D6E1F1;
	padding:10px 15px;
	padding-bottom:0px;
	color:#1C4384;
	font-size:12px;
}
.left-panel-text {
	float:left;
	padding:10px 10px !important;
	padding:15px 15px;	
	font-size:12px;	
	color:#000000;	
}
.left-panel-login {
	float:left;
	border-top:3px solid #205FAC;
	border-bottom:3px solid #205FAC;
	width:163px !important;
	width:167px;
	background-color:#ffffff;	
	padding:10px 15px;
	color:#1C4384;
	font-size:12px;
}

.button-blue {
	border:0;
	background-color:#1C4384;
	color:#FFFFFF;
}

.venue-photo {
	margin-top:10px;
	margin-left:0px;
	border:1px solid #1C4384;
}
.venue-separator {
	background-color:#c2c2c2;
	width:100%;
	padding:10px 0;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	color:#000000;
}

.success {
	color:#215017; 
	background-color:#C0FFB2; 
	padding:4px;
}
.error {
	color:#851616;
	background-color:#FDADAD;
}

#sitelogo {
margin-bottom: 20px;

}


/*
#top-menu {
	float:right;
	margin:58px 30px 0 0 !important;
	margin:58px 15px 0 0;
	font-size:16px;
}
#top-menu a, #top-menu a:visited {
	color:white;
	text-decoration:none;
}
#top-menu a:hover {
	color:#113873;
}
*/

#citylink{
float:left;
font-size:12px;
font-weight:bold;
height:20px;
width: 510px;
}

#citylink ul{
float: left;
}


#citylink ul li{
width:114px;
margin:0;
list-style: none;
float:left;
background-image:none;
}


#citylink ul li a{
float: left;
color: #0e509e;
padding: 0;
text-decoration: none;
}

#citylink ul li a:hover{
color: #DD5B10;
text-decoration:underline;
}

#mymenu{
float:left;
font-size:14px;
font-weight:bold;
height:44px;
width: 910px;
background-image:url('images/top-navi-bg.gif');
background-repeat:repeat-x;
}

#mymenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#mymenu ul{
margin-top: 7px;;
float: left;
}


#mymenu ul li{
margin:0;
list-style: none;
float:left;
background-image:none;
}


#mymenu ul li a{
float: left;
color: #ffffff;
padding: 0 5px 0 5px;
text-decoration: none;
}

#mymenu ul li a:hover{
color: #000000;
}

#topIcons ul{
margin-top: 7px;;
float: left;
}


#topIcons ul li{
margin:0;
list-style: none;
float:left;
background-image:none;
}


#topIcons ul li a{
float: left;
color: #ffffff;
padding: 0 5px 0 5px;
text-decoration: none;
}

#topIcons ul li a:hover{
color: #000000;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border-bottom-width: 0;
line-height:25px;
z-index:100;
width: 100px;
visibility: hidden;
margin-top:5px !important;
margin-top:5px;
background-image:url("images/submenu-back.gif");
}

.dropmenudiv a, .dropmenudiv a:visited{
display: block;
border-top: 1px solid #ffffff; /*Theme Change here*/
padding: 2px 15px;
text-decoration: none;
color: #ffffff;
}

.dropmenudiv a:hover{ /*Theme Change here*/
/*background-color: #F9AD01;*/
color: #000000;
}

.myinfo{
	width:0px;
	height:0px;
	visibility:hidden;
}

.pagination
{
	font-size:11px;
	line-height:20px;

	clear:both;
	display:block;
	text-align: center;
	margin:0 auto;
	width:623px;
	padding:4px 6px 4px 0;
	background-color:#F2F3F8;
	color:#313031;
	padding:10px 17px 30px 0;	
}
.pagination a {
	color:#424242;
	text-decoration:none;
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #A1C5E5;
}

.pagination a:hover, .pagination a:active {
	color:#424242;
	border:1px solid #A1C5E5;
	background-color:#E8F1FA;
}
.pagination span.selected {
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #A1C5E5;
	font-weight:bold;
	color:#fff;
	background-color:#E87407;
}
.pagination span.disabled {
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #cccccc;
	color:#cccccc;
}